Skip to main content
GET
/
agents
/
{id}
/
tool-installs
Error
A valid request URL is required to generate request examples
[
  {
    "tool_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "tool_name": "<string>",
    "tool_description": "<string>",
    "status": "pending",
    "install_message": "<string>",
    "installed_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Response

Tool install status rows

tool_id
string<uuid>
tool_name
string
tool_description
string
status
enum<string>
Available options:
pending,
installed,
failed
install_message
string
installed_at
string<date-time> | null
updated_at
string<date-time>